×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.
jasyoung Mon, 12/19/2005 - 15:03
User Badges:
  • Gold, 750 points or more

Yes, a running CRA engine (CCM Extended Services or IPCC Express) is required to run TAPS in all versions of CallManager. The audio interaction is still in the form of an IPCC Express script. This has not changed.

shaftstri Mon, 12/19/2005 - 16:42
User Badges:

Ok Thanks


I had this bug sent to me and thought something might have changed in this release CCM4.1(3)SR2.


I assume nothing has they just havent a document.






Following is the summary of all the defect(s) in your Alerts Inbox for

this Agent this week:

------------------------------------------------------------------------

-----

BugID: CSCsc83841

Title: New CCM4.1(3)SR2 installation procedure of TAPS not documented

Feature: cm-docs

Version: 4.1(3)SR2

Integrated:

Severity: 2

State: N

Release Notes:

http://www.cisco.com/cgi-bin/Support/Bugtool/onebug.pl?bugid=CSCsc83841-


haeep Fri, 03/10/2006 - 13:59
User Badges:

Hi, jasyoung.

You mean that I need to install a correct version for CRS? Could you tell me which version is compatible with CCM 4.1(3)SR2 or SR3a?

Thanks in advance.

Chris Deren Fri, 03/10/2006 - 17:32
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,
  • Cisco Designated VIP,

    2017 IP Telephony, Contact Center, Unified Communications

You do not need any additional license to run TAPS. You either install Extendned services on CCM server and install TAPS plugin or if you have a CRS server use that instead of Extended Services. After you install TAPS the default taps.aef scripts will be installed as well.


Chris

Actions

This Discussion